@charset "UTF-8";

/* Header */
/* --------------------- */

.header {
  background-color: transparent;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 4.42708rem;
  padding: 0 3.125rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  transition: top .3s ease;
}
.header svg {
  fill: #000000;
  height: auto;
  width: 5.72916rem;
}
.header.black .logo svg {
  fill: #000000 !important;
}
.header.black .hamburger {
  opacity: 1 !important;
  pointer-events: auto !important;
}
.header.black .hamburger .icon {
  background-color: #000000 !important;
}

@media screen and (max-width: 736px) {
  .header {
    height: 12.5rem;
    padding: 0 20px;
    text-align: left;
    transition: background-color 0.2s linear;
    z-index: 100;
  }
  .header svg {
    width: 20.3125rem;
  }
}



/* Gloabal Navigation */
/* --------------------- */

.global-nav {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  position: fixed;
  top: 0;
  left: auto;
  right: 0;
  visibility: hidden;
  pointer-events: none;
  width: 100%;

  /* padding: 7.3rem 0; */
}
.global-nav.-open {
  background-color: #ffffff;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  visibility: visible;
  pointer-events: auto;
  z-index: 100;
}
.global-nav > .global-nav-head {
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(40px, 3.125rem, 72px);
  letter-spacing: .1em;
  line-height: 1;
  margin-bottom: .5em;
}
.global-nav > ul {
  text-align: center;
  height: auto;
}
.global-nav > ul .list {
  margin-bottom: 2.0833rem;
  /* margin-bottom: 1.3rem; */
}
.global-nav > ul .list:last-child {
  margin-bottom: 0;
}

.global-nav > ul .list > .element {
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(40px, 2.6rem, 60px);
  /* font-size: clamp(24px, 1.77rem, 40px); */
  transition: opacity .3s ease;
  letter-spacing: 0.06em;
  line-height: 1;
}
.global-nav > ul .list > .element:hover {
  opacity: 0.6;
}
.global-nav > ul .list > .element.parent {
  cursor: pointer;
  display: inline-block;
  padding-right: 2.34375rem;
  position: relative;
}


.global-nav > ul .list > .element.parent .close {
  position: absolute;
  top: 48%;
  right: 0;
  height: 1.14583rem;
  transform: translateY(-50%);
  width: 1.14583rem;
}
.global-nav > ul .list > .element.parent .close::after {
  position: absolute;
  top: 0.5208rem;
  left: 0;
  background-color: #000;
  content: '';
  height: 1px;
  margin: 0 auto;
  transform-origin: center center;
  width: 1.14583rem;
}
.global-nav > ul .list > .element.parent .close::before {
  position: absolute;
  top: 0;
  right: 0.5208rem;
  background-color: #000;
  content: '';
  height: 1.14583rem;
  margin: 0 auto;
  transition: transform 0.3s ease;
  width: 1px;
}
.global-nav > ul .list > .element.parent.is-active .close::after {
  transform: rotate(90deg) scale(1, 0);
}
.global-nav > ul .list > .element.parent.is-active .close::before {
  transform: rotate(90deg);
}
.global-nav > ul .list > .child {
  display: none;
  margin-top: 1.14583rem;
}
.global-nav > ul .list > .child .item {
  display: inline-block;
  margin-right: 2.0833rem;
}
.global-nav > ul .list > .child .item:last-child {
  margin-right: 0;
}
.global-nav > ul .list > .child .item > a {
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(19px, 1.25rem, 28px);
  transition: opacity .3s ease;
  display: inline-block;
  letter-spacing: 0.1em;
}
.global-nav > ul .list > .child .item > a:hover {
  opacity: 0.6
}
.global-nav .copyright {
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: Marion, serif;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 12.5rem;
  font-size: 10px;
  margin: 0 auto;
  text-align: center;
}

/* .global-nav > .footer {
  position: absolute;
  bottom: 0;
} */

@media screen and (max-width: 1200px) {
  .global-nav > ul .list > .element.parent .close {
    height: 15px;
    width: 15px;
  }
  .global-nav > ul .list > .element.parent .close::after {
    top: 7px;
    width: 15px;
  }
  .global-nav > ul .list > .element.parent .close::before {
    right: 7px;
    height: 15px;
  }

}
@media screen and (max-width: 736px) {

  /* .global-nav {
    justify-content: flex-start;
    padding-top: 60px;
  } */
  .global-nav > .global-nav-head {
    font-size: clamp(20px, 7.8125rem, 30px);
    line-height: 1.2;
    margin-bottom: .5em;
  }
  .global-nav > ul .list {
    margin-bottom: 6.25rem;
    /* margin-bottom: 16px; */
  }
  .global-nav > ul .list > .element {
    /* font-size: clamp(18px, 6.25rem, 22px); */
    font-size: clamp(18px, 7.1875vw, 27px);
    letter-spacing: 0.04em;
  }
  .global-nav > ul .list > .element.parent {
    padding-right: 25px
  }
  .global-nav > ul .list > .element.parent .close {
    height: 13px;
    width: 13px;
  }
  .global-nav > ul .list > .element.parent .close::after {
    top: 6px;
    width: 13px;
  }
  .global-nav > ul .list > .element.parent .close::before {
    right: 6px;
    height: 13px;
  }
  .global-nav > ul .list > .child {
    margin-top: 6.25rem
  }
  .global-nav > ul .list > .child .item {
    margin-right: 6.25rem
  }

  .global-nav > ul .list > .child .item > a {
    font-size: clamp(11px, 4.0625rem, 15px);


  }
  .global-nav > .footer {
    padding: 26px 0;
    position: initial;
    margin-top: auto;

  }
  .global-nav > .footer .footer-navi {
    margin-bottom: 20px;

  }
}


/* Hamburger */
/* --------------------- */
.hamburger {
  cursor: pointer;
  height: 1.61458rem;
  position: relative;
  margin-bottom: 0.2083rem;
  width: 2.0833rem;
  z-index: 100;
}
.hamburger > .icon {
  background-color: #000000;
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  transition: all 0.2s ease-out;
  width: 2.0833rem;
}
.hamburger > .icon:nth-child(1) {
  top: 0;
}
.hamburger > .icon:nth-child(2) {
    top: 0.78125rem;
}
.hamburger > .icon:nth-child(3) {
    top: 1.5625rem;
}
.hamburger.-open {
    opacity: 1 !important;
}
.hamburger.-open > .icon:nth-child(1),
.hamburger.-open > .icon:nth-child(3) {
  top: 0.78125rem;
}

.hamburger.-open > .icon:nth-child(1) {
  transform: rotate(45deg);
}
.hamburger.-open > .icon:nth-child(2) {
  display: none;
}
.hamburger.-open > .icon:nth-child(3) {
  transform: rotate(-45deg);
}

@media screen and (max-width: 736px) {
  .hamburger {
    height: 18px;
    width: 30px;
  }
  .hamburger > .icon {
    width: 30px;
  }
  .hamburger > .icon:nth-child(2) {
    top: 8px;
  }
  .hamburger > .icon:nth-child(3) {
    top: 17px;
  }
  .hamburger.-open > .icon {
    background-color: #000000 !important;
  }
  .hamburger.-open > .icon:nth-child(1),
  .hamburger.-open > .icon:nth-child(3) {
    top: 8px;
  }
}


.header .icon-nav {
  display: flex;
  align-items: center;
  height: auto;
  margin: 0 36px 0 auto;
}
.header .icon-nav a {
  transition: opacity .3s ease;
}
.header .icon-nav a:hover {
  opacity: .5;
}
.header .icon-nav .icon {
  display: inline-block;
  margin: 0 12px;
}
.header .icon-nav .icon-account {
  width: calc(26 / 1920 * 100rem);
  height: auto;
}
.header .icon-nav .icon-cart {
  width: calc(32 / 1920 * 100rem);
  height: auto;
}
.header .icon-nav .icon svg {
  overflow: visible;
  height: auto;
  width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 736px) {
  .header .icon-nav {
    margin: 0 12px 0 auto;
  }
  .header .icon-nav .icon {
    margin: 0 8px;
  }
  .header .icon-nav .icon-account {
    width: 19px;
  }
  .header .icon-nav .icon-cart {
    width: 23px;
  }
}
